
#tmain
{
	
	width:1260px;
	margin:0 auto;
	padding-top:10px;
}
#header
{
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
	transition: transform 0.3s ease;
	border-radius: 10px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
}
.tile {
  width: 220px;
  height:180px;
  margin: 10px;
  float: left;
  background-image:url(smskin/gradient.php?from=1a2a39&to=486583&type=angle);
  cursor:pointer;
}
/*Schriftgrösse in den Kacheln */
.tile span
{
	font-size:15px;				
}
.de_DE .tile span
{
	font-size:13px;
}

.tileicon
{
	height:93px;
	display: flex; 
    justify-content: center;
    align-items: center;
}

.tilecontent
{
	padding:5px;
	text-align: center;	
	transition: transform 0.3s ease;
}

.tilecontent:hover img {
	transform: translateY(-5px);
}

/*
.orange {background-color:#cd6600;background-image:url(smskin/gradient.php?from=cd6600&to=000000&type=angle);}
.blue1 {background-color:#2353b0;background-image:url(smskin/gradient.php?from=2353b0&to=000000&type=angle); }
.purple {background-color:#67009a;background-image:url(smskin/gradient.php?from=67009a&to=000000&type=angle); }
*/

/*
.orange {background-color:#cd6600;background-image:url(smskin/gradient.php?from=1C3D75&to=000000&type=angle);}
.blue1 {background-color:#2353b0;background-image:url(smskin/gradient.php?from=3D2D51&to=000000&type=angle); }
.purple {background-color:#67009a;background-image:url(smskin/gradient.php?from=3D747F&to=000000&type=angle); }
*/
.orange {background-color:#cd6600;background-image:url(smskin/gradient.php?from=1C3661&to=000000&type=angle);}
.blue1 {background-color:#2353b0;background-image:url(smskin/gradient.php?from=34669A&to=000000&type=angle); }
.purple {background-color:#67009a;background-image:url(smskin/gradient.php?from=0078af&to=000000&type=angle); }

.blue {background-color:#339a99;background-image:url(smskin/gradient.php?from=339a99&to=000000&type=angle); }
.blue2 {background-color:#3266cb;background-image:url(smskin/gradient.php?from=3266cb&to=000000&type=angle); }
.red {background-color:#9a0000;background-image:url(smskin/gradient.php?from=9a0000&to=000000&type=angle); }
.purple1 {background-color:#990099;background-image:url(smskin/gradient.php?from=990099&to=000000&type=angle); }
.green {background-color:#009931;background-image:url(smskin/gradient.php?from=009931&to=000000&type=angle); }
.grey {background-color:#676767;background-image:url(smskin/gradient.php?from=676767&to=000000&type=angle); }
.greylight {background-color:#c0c0c0;background-image:url(smskin/gradient.php?from=c0c0c0&to=dadbdc&type=angle); border-radius:10px; box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.5);}

.blue:hover:not(#selectAndUpload) {
    background-image: url(smskin/gradient.php?from=339a99&to=111111&type=angle);	
}

.blue1:hover {
    background-image: url(smskin/gradient.php?from=339a99&to=111111&type=angle);
}

.blue2:hover {
    background-image: url(smskin/gradient.php?from=3266cb&to=111111&type=angle);
}

.red:hover {
    background-image: url(smskin/gradient.php?from=9a0000&to=111111&type=angle);
}

.orange:hover {
	background-image:url(smskin/gradient.php?from=387287&to=111111&type=angle);
}
.purple:hover:not(#editVirtualPrinterForm, #selectAndUpload) {
    background-image: url(smskin/gradient.php?from=339a99&to=111111&type=angle);
}
.purple1:hover {
    background-image: url(smskin/gradient.php?from=990099&to=111111&type=angle);
}

.green:hover {
    background-image: url(smskin/gradient.php?from=009931&to=111111&type=angle);
}

.grey:hover {
    background-image: url(smskin/gradient.php?from=676767&to=111111&type=angle);
}
/*
.greylight:hover {
    background-image: url(smskin/gradient.php?from=000000&to=111111&type=angle);
}
*/

#selectAndUpload{
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
	border-radius:10px;
}

.lg
{
	width:400px;/*258*/
	height:118px;
	
	
}
.lm
{
	width:232px;/*146*/
	height:118px;
	
}
.um
{
	width:50px;
	height:50px;
	margin-left:10px;
	cursor:pointer;
}

.topicon{
	width:90px;
	height:50px;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
	transition: transform 0.3s ease;
	border-radius: 10px;
	text-align: center;
	color:white;
	vertical-align:bottom;
	padding-top:5px;
	margin:10px;
	background-repeat: no-repeat;
	background-color: grey;
    
    background-size: auto 25px, cover; 
    background-position: center calc(100% - 5px), center;
}

.topicon:hover{
	background-repeat: no-repeat;
	background-color: grey;    
    background-size: auto 25px, cover; 
    background-position: center calc(100% - 10px), center;
	box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.8);
    transform: translateY(-3px);
	color:white;
}

#login input[type="text"], #login input[type="password"] {
    width: 200px !important;
}

#login select{
	width:205px !important;
}

#tP_home{
	background-image:url('small-icons/homeicon.png'), url('smskin/gradient.php?from=BBBBBB&to=000000&type=angle');
}
#tP_dash{
	background-image:url('small-icons/dashboardicon.png'), url('smskin/gradient.php?from=BBBBBB&to=000000&type=angle');
}
#tP_compliance{
	background-image:url('small-icons/complianceicon.png'), url('smskin/gradient.php?from=BBBBBB&to=000000&type=angle');
}
#tP_help{
	background-image:url('small-icons/helpicon.png'), url('smskin/gradient.php?from=BBBBBB&to=000000&type=angle');
}
#tP_login{
	background-image:url('small-icons/loginicon.png'), url('smskin/gradient.php?from=BBBBBB&to=000000&type=angle');
}
#tP_logout{
	background-image:url('small-icons/logouticon.png'), url('smskin/gradient.php?from=BBBBBB&to=000000&type=angle');
}


.um .tileicon
{
	height:30px;
}
.topTile
{
	float:right;
}
.masonry-brick {
	border-radius: 15px; 
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
	transition: transform 0.3s ease;
}

.masonry-brick:hover{
	box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.8);
    transform: translateX(-5px) translateY(-5px);	
}

.topico
{
	width: 38px;
	height:38px;
	margin-left: 5px;
	float: left;
	cursor:pointer;	
	border-radius: 10px; 
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
	transition: transform 0.3s ease;
}

.topico:hover{
	box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.8);
    transform: translateY(-3px);	
}

.hdash
{
	width:80px;
}

.unavailable:not(#kontakt, #kontakt_ico)
{
	cursor:no-drop !important;
	background-color:#cecece !important;
	background-image:url(smskin/gradient.php?from=cecece&to=cecece&type=angle) !important;
	opacity:0.5;
}